/*
 Theme Name:  Divi Child Theme
 Theme URI:    https://divilife.com
 Description:  Child Theme for Divi
 Author:       Tim Strifler
 Author URI:   https://divilife.com
 Template:     Divi
 Version:      1.0.0
*/

/*****Add any custom CSS below this line*****/

/*HIDE DEFAULT FOOTER*/
#main-footer {
    background-color: #222222;
    display: none;
}

/*DROPDOWN MENU*/
.nav li ul {
    width: 300px;
}

.nav li li {
    position: relative;
    line-height: 1.6em;
    padding: 0 5px;
    margin: 0;
}

.et-menu li li a {
    padding: 6px 5px;
    width: 280px;
}

#top-menu li li a {
    padding: 6px 20px;
    width: 280px;
}

/*CAROUSEL*/
h2.wpsisac-slide-title a, h2.wpsisac-slide-title a:visited {
    font-size: 16px!important;
}
